#menu {
    list-style: outside none none;
    width: 100%;
    margin: 30px 0px 0px 0px;
    height: 43px;
    padding: 0px;
    float: right;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 10px 0px 4px 0px;
	margin-right:60px;
	margin-top:0px;
	border:none;
	z-index:50;

}

#menu li:hover {
		padding: 10px 0px 4px 0px;
		border-top:2px solid #09F;
	/* Background color and gradients */
	
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	color: #000000;
	display:block;
	outline:0;
	text-decoration:none;
}

#menu li:hover a {
	color:#161616;
		font-size:14px; 
}
#menu li .drop {	
}
#menu li:hover .drop {
	background:url("image/drop.gif") no-repeat right 5px;color:#09F;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 10px;
	
	border-top:none;
	-moz-box-shadow: -3px 11px 23px #ffffff;
-webkit-box-shadow: -3px 11px 23px #ffffff;
box-shadow: -3px 11px 23px #ffffff;
	
	/* Gradient background */
	background-color:#FFF;

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 140px;}
.dropdown_3columns {width: 650px;}
.dropdown_4columns {width: 570px; height:auto; float:left;-moz-box-shadow: -3px 11px 23px #ffffff;
-webkit-box-shadow: -3px 11px 23px #ffffff;
box-shadow: -3px 11px 23px #ffffff; margin-left:-250px;}
.dropdown_5columns {width: 110px; margin-top:5px;}

.dropdown_4columns{ margin:0 0px 0 -310px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
	
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px; 
}
.col_1 {width: auto;}
.col_2 {width:270px;}
.col_3 {width:510px; }
.col_4 {width:500px; padding-left:10px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#015b86;
}
#menu li:hover div a:hover {
	color:#029feb;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
	
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
	z-index:-25;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
	z-index:-50%;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;
	

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

.li-menu-bg{ width:130px; height:auto; float:left; }
.li-menu-bg1{ width:150px; height:auto; float: left; margin-right:30px;}
.logo-bounding-box{width: auto; height:auto; float:left; }

